Bug 13669 - Unimplemented SPARC system call 44
Summary: Unimplemented SPARC system call 44
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: sparc Linux
medium
medium
Target Milestone: ---
Assignee: David Miller
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-10 22:21 UTC by Brent Nordquist
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-16 21:45:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brent Nordquist 2000-07-10 22:21:21 UTC
After install of Winston Beta-3 to an Ultra5 (128MB, 8GB IDE disk), during boot I get:

...
INIT: version 2.78 booting
Unimplemented SPARC system call 44
Unimplemented SPARC system call 44
                                  Welcome to RedHat Linux
...

Comment 1 David Miller 2000-09-20 00:03:51 UTC
This is a harmless warning message as glibc tests for 2.4.x kernel
features when running a 2.2.x kernel.  I'll remove the warning in
my sources.



Note You need to log in before you can comment on or make changes to this bug.